Groovy 1.7.10

## groovy.model
[Java] Interface ValueModel

    public interface ValueModel

Represents a model of a value

Authors:
  James Strachan

Version:
  \$Revision: 7922 \$

Method Summary
`Class` | `getType()`
`Object` | `getValue()`
`boolean` | `isEditable()`
`void` | `setValue(Object value)`

Method Detail

### getType

    public Class getType()

### getValue

    public Object getValue()

### isEditable

    public boolean isEditable()

### setValue

    public void setValue(Object value)

Copyright © 2003-2010 The Codehaus. All rights reserved.